Bug 1972661 - WebTerminal widget should send resize events
Summary: WebTerminal widget should send resize events
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.z
Assignee: Sahil Budhwar
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1969791
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-16 11:49 UTC by Sahil Budhwar
Modified: 2021-07-14 07:16 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1969791
Environment:
Last Closed: 2021-07-14 07:16:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9270 0 None open [release-4.6] Bug 1972661: fixes: WebTerminal widget should send resize events 2021-06-16 12:21:13 UTC
Red Hat Product Errata RHBA-2021:2641 0 None None None 2021-07-14 07:16:47 UTC

Comment 5 spathak@redhat.com 2021-06-29 10:46:11 UTC
Verified on build version: 4.6.0-0.nightly-2021-06-25-031210
Browser: Google Chrome 89

Comment 10 errata-xmlrpc 2021-07-14 07:16:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.38 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2641


Note You need to log in before you can comment on or make changes to this bug.